# Generated by Django 2.2.4 on 2019-11-03 20:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0051_auto_20191101_0732'),
    ]

    operations = [
        migrations.AddField(
            model_name='plate',
            name='currency_code',
            field=models.CharField(blank=True, default=None, max_length=250, null=True, verbose_name='currency code'),
        ),
    ]
